- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - _ -

- __EXTENSIONS__ : magick-config.h
- _ALL_SOURCE : magick-config.h
- _CRT_SECURE_NO_DEPRECATE : nt-base.h
- _GNU_SOURCE : magick-config.h
- _MAGICK_MAGICK_CONFIG_H : magick-config.h
- _MAGICKCORE_CONFIG_H : MagickCore.h , studio.h
- _magickcore_restrict : magick-config.h
- _POSIX_PTHREAD_SEMANTICS : magick-config.h
- _SC_OPEN_MAX : nt-base.h
- _SC_PAGESIZE : nt-base.h
- _SC_PHYS_PAGES : nt-base.h
- _TANDEM_SOURCE : magick-config.h
- _XInitImageFuncPtrs : vms.h
- _Xm_fastPtr : vms.h
- _XmBottomShadowColorDefault : vms.h
- _XmClearBorder : vms.h
- _XmConfigureObject : vms.h
- _XmDestroyParentCallback : vms.h
- _XmDrawArrow : vms.h
- _XmDrawShadows : vms.h
- _XmFontListGetDefaultFont : vms.h
- _XmFromHorizontalPixels : vms.h
- _XmFromVerticalPixels : vms.h
- _XmGetClassExtensionPtr : vms.h
- _XmGetDefaultFontList : vms.h
- _XmGetTextualDragIcon : vms.h
- _XmGetWidgetExtData : vms.h
- _XmGrabKeyboard : vms.h
- _XmGrabPointer : vms.h
- _XmInheritClass : vms.h
- _XmInputInGadget : vms.h
- _XmMakeGeometryRequest : vms.h
- _XmMenuPopDown : vms.h
- _XmMoveObject : vms.h
- _XmNavigChangeManaged : vms.h
- _XmOSBuildFileList : vms.h
- _XmOSFileCompare : vms.h
- _XmOSFindPatternPart : vms.h
- _XmOSQualifyFileSpec : vms.h
- _XmPostPopupMenu : vms.h
- _XmPrimitiveEnter : vms.h
- _XmPrimitiveLeave : vms.h
- _XmRedisplayGadgets : vms.h
- _XmShellIsExclusive : vms.h
- _XmStringDraw : vms.h
- _XmStringGetTextConcat : vms.h
- _XmStrings : vms.h
- _XmToHorizontalPixels : vms.h
- _XmTopShadowColorDefault : vms.h
- _XmToVerticalPixels : vms.h
- _XRegisterFilterByType : vms.h
- _XtCheckSubclassFlag : vms.h
- _XtInherit : vms.h
- _XtInheritTranslations : vms.h
- _XUnregisterFilter : vms.h